import React from 'react';
import { type CSSProperties } from '../../utils/styles';
declare const _default: ({ size, ...props }: {
    size: CSSProperties['height'];
} & React.HTMLAttributes<HTMLDivElement>) => import("react/jsx-runtime").JSX.Element;
export default _default;
